WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Twitter Tools broken javascript error

[Resolved] Twitter Tools broken javascript error

  • Just noticed yesterday that Twitter Tools (v1.5b3) seems to be returning a javascript error:

    document.getElementById(“twitter_update_list”) has to properties

    (from function twitterCallback2() in blogger.js)

    I had a dig around the code and noticed there is no element with id “twitter_update_list”. Has twitter recently changed something in their API or javascript that has broken this? I also noticed my twitters are no longer being posted to my blog – either as digest posts or sidebar tweets (last update showing is from 5th Nov 2008, 7:44am GMT).

    Anyone else experience this? I’m using the latest WordPress v2.6.3.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Oops the error was meant to be

    document.getElementById(“twitter_update_list”) has no properties

    Anyone else here use Twitter Tools?

    I also noticed something else – when js is disabled, it works as it should for the sidebar updates. It’s that blogger.js being called from twitter.com.. anyone know of a way to stop it from being called? I cannot find any references to it in the php code (admittedly my php isn’t great).

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Twitter Tools broken javascript error’ is closed to new replies.